TOUCH(3)

NAME
touch - set file access and modify times

SYNOPSIS

DESCRIPTION
sets the access and modify times of the file named by If then the file is created if it doesn't exist; otherwise the file is not created and is returned. If then and are taken verbatim; otherwise retains the current value for the file and uses the current time.

CAVEATS
By default the change time is always changed to the current time.